Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0899

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-2005-0899
Last Modified 05 Sep 2008 04:47:38
Published 02 May 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2005-0899

Summary

AS/400 running OS400 5.2 installs and enables LDAP by default, which allows remote authenticated users to obtain OS/400 user profiles by performing a search.

Vulnerable Systems

Operating System

  • Ibm Os 400 5.2


References

BUGTRAQ - 20050325 AS/400 LDAP user accounts disclosure


Last Updated: 27 May 2016 10:39:58